﻿/* Light mode */
.app-grid { /* Je vubec pouzito? */
   display: grid;
   grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
   gap: 20px;
   margin-top: 30px;
}

.list-head {
   font-size: 18px;
   font-weight: bold;
   color: #1f2e4f;
   margin-bottom: 10px;
   background-color: #99b8ec;
}

.app-card, .app-card-alt {
   background-color: #f0f0f0;
   border-radius: 12px;
   box-shadow: 0 4px 12px rgba(0,0,0,0.1);
   padding: 20px;
   margin-bottom: 20px;
   transition: transform 0.3s ease;
}

   .app-card:hover, .app-card-alt:hover {
      transform: translateY(-5px);
   }

.fav-heading, .fav-heading-alt {
   font-size: 16px;
   font-weight: bold;
   color: #1f2e4f;
   margin-bottom: 5px;
}

	.fav-heading a, .fav-heading-alt a {
		text-decoration: none;
	}

.fav-description, .fav-description-alt {
   font-size: 12px;
   color: #333;
   margin-top: 5px;
   margin-bottom: 5px;
}


.fav-info, .fav-info-alt {
   font-size: 0.9em;
   color: #555;
   margin-top: 5px;
   border-top: 1px solid #ddd;
   padding-top: 10px;
}